glab(1)

NAME
glab-securefile-create - Create a new project secure file.

SYNOPSIS
glab securefile create [flags]

DESCRIPTION
Create a new project secure file.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Create a project secure file with the given name using the contents of the given path.
    $ glab securefile create "newfile.txt" "securefiles/localfile.txt"
    # Create a project secure file using the 'upload' alias.
    $ glab securefile upload "newfile.txt" "securefiles/localfile.txt"

SEE ALSO
glab-securefile(1)